<?php

namespace Modules\Inventaire\Database\Migrations;

use CodeIgniter\Database\Migration;

class Mobilier extends Migration
{
    public function up()
    {
        //
    }

    public function down()
    {
        //
    }
}
